/* import google fonts */
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;500;600;700;800;900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Work Sans', sans-serif;
}
html{
    font-size: 100%;
}
/* typrography style */
.container{
    max-width: 1440px;
    width: 98%;
    margin: 0 auto;
}
section{
    margin: 5rem 0;
}
li{
    list-style-type: none;
}
a{
    text-decoration: none;
    display: inline-block;
}
.primary-color-btn{
    background-color: #FF900E;
}
.btn{
    color: #FFF;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 600;
    border-radius: 8px;
    padding: 1.25rem 1.5rem;
    border: 2px solid transparent;
    cursor: pointer;
    transition: all .5s ease;
}
.btn:hover{
    background-color: #131313;
    border-color: #FF900E;
}
.main-heading-title{
    color:#131313;
    font-size: 2.8rem;
    font-weight: 700;
}
.para{
    color:#727272;
    font-size: 1rem;
    font-weight: 400;
    line-height: 26px;
}
.img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
/* header start */
header{
    background-color: #FFF4E7;
    padding: 2.5rem 0;
}
/* navigation start */
nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

ul.menu {
    display: flex;
    align-items: center;
    gap: 1rem;
}
a.logo-title {
    color: #131313;
    font-size: 2.8rem;
    font-weight: 700;
}

ul.menu li a {
    color: #424242;
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 26px;
    transition: all .5s ease;
}
ul.menu li a:hover{
    color: #FF900E;
}
/* navigation end */

/* header content start */
.header-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 1rem 0;
    max-width: 800px;
    margin: 7.25rem auto;
    text-align: center;
}

h1.header-content-title {
    font-size: 4rem;
    font-weight: 700;
}

button.btn.header-content-btn.primary-color-btn {
    margin-top: 2rem;
}

/* header content end */

/* banner start */
.banner img {
    width: 100%;
    max-height: 700px;
}

/* banner end */

/* feature start */
.features {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.feature-images {
    display: grid;
    grid-template-columns: repeat(2, 300px);
    gap: 1rem;
}
.feature-images > div {width: 100%;}

.feature-images > div > img {
    width: 100%;
}

.feature-content {
    display: flex;
    flex-direction: column;
    gap: 1rem 0;
}

button.btn.feature-content-btn.primary-color-btn {
    margin-right: auto;
}
/* feature end */
/* feature love & enjoy start */
.feature-love-enjoy {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
}

.feature-love-content {
    margin-bottom: 3rem;
    position: relative;
}

.feature-love-content p {
    margin: 1rem 0;
}

.feature-love-content h1::before {
    content: "";
    width: 5px;
    height: 100%;
    top: 0;
    left: -10px;
    position: absolute;
    background: #FF900E;
}

.feature-love-content h1 {
    position: relative;
    margin-right: 3rem;
    margin-left: 10px;
}
.feature-love-items > div {
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.06);
    padding: 1.8rem;
}

.feature-love-items > div > h3 {
    color: #131313;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: .8rem;
}

.feature-love-items {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
}
.feature-love-images img {
    max-width: 400px;
}
/* feature love & enjoy end */


/* some facts start */
.facts-content {
    max-width: 600px;
    margin-bottom: 3rem;
}

.facts-images > div {
    border-radius: 8px;
    border: 1px dotted #FF900E;
    padding: 2.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    gap: 1rem 0;
}

.facts-images {
    display: grid;
    gap: 3rem;
    grid-template-columns: repeat(4, 1fr);
}

.facts-images > div > h3 {
    color: #424242;
    font-size: 2.8rem;
    font-weight: 600;
}

.facts-images > div > p {
    color: #727272;
    font-size: 20px;
    font-weight: 600;
}

.facts-images > div > img {
    width: auto;
    height: auto;
}


/* some facts end */

/* sponspors start */
.sponspors-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    max-width: 700px;
    margin: 0 auto 3rem;
    text-align: center;
}

.sponspors-images {
    display: flex;
    gap: 3rem;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.sponspors-images img {
    filter: grayscale(1);
    flex: 0 0 185px;
    cursor: pointer;
}
/* sponspors end */

/* footer start */
footer{
    background-color: #FFF4E7;
    text-align: center;
    padding: 2rem 0;
    margin: 2rem 0 0;
}
.copy{
    font-size: 20px;
    color: #424242;
}
/* footer end */